body
{
font-family: Century Gothic;
font-size: 12px;
background-image: url(/img/group/bg.jpg);
margin: 0;
padding: 0;
}

html
{
margin: 0;
padding: 0;
}

.topline
{
position: relative;
width: 100%;
height: 60px;
border-bottom: 1px solid #404040;
background-image: url(/img/group/topline.jpg);



}
a
{
    color:#000000;
    text-decoration:underline;
    font-family: Century Gothic;
}

.toplinemenu
{
width: 980px;
height: 60px;
margin: 0 auto;
}

.toplinemenublock
{
float: left;
width: 490px;
height: 60px;
}

.toplinemenuitem
{
float: left;
text-align: center;
margin: 20px;
color: #ffffff;
font-size: 18px;
cursor: pointer;
}

.toplinemenuitem2
{
float: left;
text-align: center;
margin: 20px 0 20px 20px;
color: #ffffff;
font-size: 18px;
cursor: pointer;
}

.LoginButton
{
color: #ffffff;
font-size: 18px;
cursor: pointer;
text-decoration: none;
font-weight:bold;
}

.leftline
{
float: left;
width: 2px;
height: 60px;
background-image: url(/img/group/leftline.jpg);
}

.hvost
{
float: right;
position: relative;
z-index: 333;
background-image: url(/img/group/hvost.png);
width: 250px;
height: 275px;
margin-right: -65px;
}

.container
{
margin: 0 auto;
width: 980px;
}

.headerph
{
margin: 0 auto;
width: 980px;
height: 250px;
background-image: url(/img/group/headerph.jpg);
}

.centerline
{
position: relative;
width: 100%;
height: 85px;
border-bottom: 1px solid #c1c1c3;
background-image: url(/img/group/centerline.jpg);
}

.body1
{
background-color: #f1f1f1;
width: 100%;
}

.maincont1
{
float: left;
margin-top: 10px;
margin-bottom: 10px;
width: 980px;
background-color: #ffffff;
border: 1px solid #c1c1c3;
}

.maincont2
{
float: left;
width: 940px;
background-color: #f1f1f1;
border: 1px solid #c1c1c3;
}

.mainleft1
{
float: left;
width: 235px;
margin-left: -18px;
}

.leftmen1
{
background-color: #f1f1f1;
}

.leftmenu
{
float: left;
color: #06786b;
margin: 10px;
font-size: 14px;
}

.leftitem
{
float: left;
width: 229px;
height: 26px;
color: #06786b;
padding: 10px;
font-size: 16px;
cursor: pointer;
font-weight:bold;
}

.leftitem:hover
{
background-image: url(/img/group/mainleft1item.jpg);
}

.leftitemselected
{
background-image: url(/img/group/mainleft1item.jpg);
float: left;
width: 229px;
height: 26px;
color: #06786b;
padding: 10px;
font-size: 16px;
font-weight:bold;
}

.headcont
{
float: left;
width: 655px;
margin-left: 20px;
}

.headcontl
{

float: left;
font-size: 24px;
}

.headcontr
{

float: right;
font-size: 24px;
color: #06786b;
}

.headcontr2
{

float: right;
font-size: 24px;
color: #06786b;
text-align: right;
margin-top: -30px;
font-weight:bold;

}

.textcont
{
float: left;
width: 655px;
text-align: justify;
margin-left: 20px;
}

.nav
{
margin-bottom: 10px;
clear: both;
font-size: 11px;
}

.footer
{
float: left;
position: relative;
width: 100%;
height: 165px;
background-image: url(/img/group/footer.jpg);
}

.footerc
{
margin: 0 auto;
width: 980px;
height: 115px;
color: #cbcbcb;
font-size: 22px;
padding-top: 39px;
}

.logos
{
width: 972px;
height: 90px;
margin: 0 auto;
}

.logositems
{
width: 972px;
height: 90px;
background-image: url(/img/group/logos.png);
}

.itemram1
{
width: 185px;
height: 96px;
float: left;
position: relative;
z-index: 333;
margin-top: -95px;
margin-left: -20px;
cursor: pointer;
}

.itemram2
{
width: 185px;
height: 96px;
float: left;
position: relative;
z-index: 333;
margin-top: -95px;
margin-left: 20px;
cursor: pointer;
}

.itemram3
{
width: 185px;
height: 96px;
float: left;
position: relative;
z-index: 333;
margin-top: -95px;
margin-left: 20px;
cursor: pointer;
}

.itemram4
{
width: 185px;
height: 96px;
float: left;
position: relative;
z-index: 333;
margin-top: -95px;
margin-left: 10px;
cursor: pointer;
}

.itemram5
{
width: 185px;
height: 96px;
float: right;
position: relative;
z-index: 333;
margin-top: -95px;
margin-right: -15px;
cursor: pointer;
}



.itemram1:hover
{
background-image: url(/img/group/itemram2.png);
}

.itemram2:hover
{
background-image: url(/img/group/itemram2.png);
}

.itemram3:hover
{
background-image: url(/img/group/itemram2.png);
}

.itemram4:hover
{
background-image: url(/img/group/itemram2.png);
}

.itemram5:hover
{
background-image: url(/img/group/itemram2.png);
}

.htmlBlock div.edit {
	text-align:right;
	right:0;
	z-index:6000;
}

.breadcrump
{
    color:#000000;
    text-decoration: none;
    cursor: pointer;
}


.razdel {
    background-image: url("/img/razdel.png");
    float: left;
    height: 25px;
    margin-left: 15px;
    width: 674px;
}
.img111 {
    float: left;
    margin: 10px 10px 10px 0;
    width: 200px;
}

.conttit1 {
    color: #06786B;
    font-size: 24px;
}
.conttit2 {
    color: #000000;
    float: right;
    font-size: 14px;
    margin-top: 7px;
    text-decoration: none;
}
.conttit {
    position: relative;

}